# Piscine Docent

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Garum Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Garum Chain | +10% | Radius-based |

## Improves Buildings

- Garum Works (Latium)
- Scomber's Shack (Latium)
- Salt Ponds (Latium)

## Production Chains Affected

- Garum Chain

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Place in a Governor Villa or Officium to boost productivity of all Garum Chain buildings within the area of influence by +10%.

## Common Pitfalls

Only affects Garum Chain buildings (Garum Works, Scomber's Shack, Salt Ponds) within range. Ensure these buildings are within the area of influence before placing.
